version: 3.0.11-latest
files:
  - url: status-screenshot-3.0.11-latest-amd64.deb
    sha512: IL7pa4Lz05lwafTZhqMPv2PpEXWG9NfbrJ6eTCvU6xi7HbCFMq6cRP44Rogcj6Pg5dg67H2bZEa2zw9MM1O0UA==
    size: 85081354
path: status-screenshot-3.0.11-latest-amd64.deb
sha512: IL7pa4Lz05lwafTZhqMPv2PpEXWG9NfbrJ6eTCvU6xi7HbCFMq6cRP44Rogcj6Pg5dg67H2bZEa2zw9MM1O0UA==
releaseDate: '2025-11-08T04:17:07.391Z'
